<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">9.3699800000</MDI>
      <MDI key="STATISTICS_MEAN">1.0092311605</MDI>
      <MDI key="STATISTICS_STDDEV">1.2183400236</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
